Error

two or more packages specified (spi inc. ruby-hangouts-chat)